clientId = adeb532c-9739-47f9-b3ad-fabf3ac9a6d1
clientSecret = WQ_b5PgQbMUigh.-M99q8Exv9DG8Tt~5Q.
tenantId = a53329c6-582f-48e5-b286-15e6bcc658b0
downloadFolder = /home/ubuntu/OpcenterFiles/
recievingMail = pb-monitoring@parablu.com
mongoUrl = mongodb://neil:parablu@127.0.0.1:27017